@charset "UTF-8";
/* CSS Document */

/* questrial-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Questrial';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/questrial-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* eb-garamond-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/eb-garamond-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* eb-garamond-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/eb-garamond-v30-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* eb-garamond-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/eb-garamond-v30-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* eb-garamond-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/eb-garamond-v30-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* eb-garamond-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/eb-garamond-v30-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* eb-garamond-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/eb-garamond-v30-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* eb-garamond-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/eb-garamond-v30-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* eb-garamond-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/eb-garamond-v30-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* eb-garamond-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/eb-garamond-v30-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* eb-garamond-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'EB Garamond';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/eb-garamond-v30-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
	--color-light-shades: #F2EEEA;
	--color-light-accent: #7B8F6F;
	--color-main-brand: #285C2D;
	--color-dark-accent: #714F2B;
	--color-dark-shades: #282527;
	
}

.mainbrand{
	background-color: var(--color-main-brand);
	color: var(--color-light-shades);
}

.light-shades{
	background-color: var(--color-light-shades);
	color: var(--color-dark-shades);
}

.dark-shades{
	background-color: var(--color-dark-shades);
	color: var(--color-light-shades);
}

.light-accent{
	background-color: var(--color-light-accent);
	color: var(--color-dark-shades);
}

.dark-accent{
	background-color: var(--color-dark-accent);
	color: var(--color-light-shades);

}

.row {
    --bs-gutter-x: 0;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}

.padding-lr{
	padding-left: 5vw;
	padding-right: 5vw;
}

.padding-tb{
	padding-top: 5vh;
	padding-bottom: 5vh;
}

p, a{
	font-family: 'Questrial';
	font-size: 1.2em;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'EB Garamond';
}

h1{
	font-size: 3em;
	font-weight: 600;
}


ul {
  list-style: none;
  padding-left: 0;
}

ul li {
  position: relative;
  padding-left: 32px; /* Platz für Bild */
  margin-bottom: 10px;
}

ul li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 24px;
  height: 24px;
  background-image: url("../image/planholz-icon.svg");
  background-size: contain;
  background-repeat: no-repeat;
}


/* HEADER VARIANTE 1 */

#headmenu1{
	border-bottom: .5px solid var(--color-dark-shades);
	padding-top: 3vh;
	display: flex;
	
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0); 
	box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0);

}


@media (min-width:769px){
	#headmenu1{
		padding-top: 0;

	}
} 

#headmenu1 #logo{
	width: 200px;
	float: left;
	padding: 10px;

}

#headmenu1 #logo img{
	width: 100%;
	height: auto;
}

#headmenu1 #mainmenu{
	flex: 1;
	
	
}

#headmenu1 ul li {
  padding-left: 0;
}

#headmenu1 ul li::before {
  content: none;
}

@media (max-width:768px){
	#headmenu1 #logo{
		width: 250px;
		float: left;
		padding: 10px;
	}
	
	#headmenu1 #mainmenu{
		flex: 1;


	}	
}	 



#headmenu1 #mainmenu .container-fluid{
	justify-content: flex-end;
}


#headmenu1 .navbar{
	
}

#headmenu1 .navbar-nav{
	margin-right: 4vw;
}

#headmenu1 .navbar-brand{
	color: var(--color-main-brand);
}

#headmenu1 .nav-link{
	color: var(--color-dark-shades);
	font-size: 1.2em;
	font-family: 'EB Garamond'; 
}

#headmenu1 .nav-link:hover{
	color: var(--color-main-brand);	
}

#headmenu1 .offcanvas{
	color: var(--color-light-shades);
	background-color: var(--color-light-shades);
	max-width: 70%;
}

#headmenu1 .offcanvas-logo{
	background-color: #fff;
}

#headmenu1 .offcanvas .nav-link:hover{
	color: var(--color-main-brand);	
}


#headmenu1 .offcanvas .dropdown-menu a{
	white-space: pre-wrap
}


#headmenu1 .offcanvas-logo{
	padding: 20px;
	border: 1px solid var(--color-dark-shades);
}


/* ENDE HEADER VARIANTE 1 */

/* HEADERBILD VARIANTE 1 */

#headerbild{
	position: relative;
	height: 80vh;
	overflow: hidden;
}

#headerbild img{
	width: 120%;
	height: auto;
}

#headerbild #slogan{
	font-family: 'EB Garamond';
	font-weight: 700;
	font-size: 2.5em;
	position: absolute;
	bottom: 10vh;
	left: 8vw;
	width: 30vw;
	padding: 10vh;
	padding-right: 10vw;
	background-color: rgba(40,92,45,0.7);
	color: var(--color-light-shades);
}

@media (max-width:768px){
	#headerbild img{
		width: 250%;
		height: auto;
	}
	
	#headerbild #slogan{
		font-size: 1.5em;
		width: 60vw;
	}
}

/* ENDE HEADERBILD VARIANTE 1 */


/* WELCOME */
#welcome h1{
	color: var(--color-main-brand);
}

#welcome p{
	color: var(--color-dark-shades);
}

#welcome #welcome-text{
	padding: 8vw;
	padding-top: 5vh;
	padding-bottom: 5vw;
}

#welcome #welcome-pic{
	position: relative;
}

#welcome #welcome-pic img{
	position: absolute;
	left: -5vw;
	top: 10vh;
	width: 100%;
	height: auto;
}

@media (max-width:768px){
	#welcome #welcome-pic img{
		position: relative;
		left: 0;
		top: 0vh;
		width: 100%;
		height: auto;
	}
}

/* ENDE WELCOME */

/* KERNTÄTIGKEITEN */

#kerntaetigkeiten{
	top: 100px;
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0); 
	box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0);
}

@media (max-width:768px){
	#kerntaetigkeiten{
		top: 150px;
		position: static;
	}
}

#kerntaetigkeiten .kerntaetigkeit{
	
}

#kerntaetigkeiten .kerntaetigkeit .inner{
	text-align: center;
	font-size: 1.5em;
	font-family: 'EB Garamond';
	padding: 1vh;
	margin: 2px;
	margin-top: 4px;
	margin-bottom: 4px;
	color: var(--color-light-shades);
	background-color: var(--color-main-brand);
}

#kerntaetigkeiten .kerntaetigkeit .inner:hover{
	background-color: var(--color-light-shades);
	color: var(--color-main-brand);
}

/* ENDE KERNTÄTIGKEITEN */

/* KERNTÄTIGKEITEN 2*/

#kerntaetigkeiten2{
	
}

#kerntaetigkeiten2 .kernbild{
	overflow: hidden;
	height: 100vh;
}

#kerntaetigkeiten2 .kerntext{
	position: relative;
}

#kerntaetigkeiten2 .kerntext .kerntext-inner{
	position: relative;
	top: 15vh;
	height: 60vh;
	padding: 10vh;
	padding-left: 15vh;
	padding-right: 15vh;
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0); 
	box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0);
	opacity: 0.9;
}

#kerntaetigkeiten2 #kerntext1{
	background-color: var(--color-dark-accent);
}

#kerntaetigkeiten2 #kerntext1 .kerntext-inner{
	left: -5vw;
	background-color: var(--color-dark-shades);
	color: var(--color-light-shades);
}

#kerntaetigkeiten2 #kerntext1 .kerntext-inner a{
	color: var(--color-light-shades);
}

#kerntaetigkeiten2 #kerntext2{
	background-color: var(--color-light-accent);
}

#kerntaetigkeiten2 #kerntext2 .kerntext-inner{
	left: 5vw;
	background-color: var(--color-light-shades);
	color: var(--color-dark-shades);
}

#kerntaetigkeiten2 #kerntext2 .kerntext-inner a{
	color: var(--color-dark-shades);
}

#kerntaetigkeiten2 #kerntext3{
	background-color: var(--color-dark-shades);
}

#kerntaetigkeiten2 #kerntext3 .kerntext-inner{
	left: -5vw;
	background-color: var(--color-light-accent);
	color: var(--color-light-shades);
}

#kerntaetigkeiten2 #kerntext3 .kerntext-inner a{
	color: var(--color-light-shades);
}

#kerntaetigkeiten2 .kernbild img{
	height: 100%;
	width: auto;
}


@media (max-width:768px){
	#kerntaetigkeiten2 .kernbild{
		overflow: hidden;
		height: 60vh;
	}
	
	#kerntaetigkeiten2 .kerntext .kerntext-inner{
		top: 15vh;
		height: 80vh;
		padding: 5vh;
		opacity: 0.9;
		width: 90vw;
		margin-left: 5vw;
	}
	
	#kerntaetigkeiten2 #kerntext1 .kerntext-inner{
		left: 0vw;
		top: -30vh;
	}
	
	#kerntaetigkeiten2 #kerntext2 .kerntext-inner{
		left: 0vw;
		top: 30vh;
	}
	
	#kerntaetigkeiten2 #kerntext3 .kerntext-inner{
		left: 0vw;
		top: -30vh;
	}
}


/* ENDE KERNTÄTIGKEITEN 2*/

/* TRENNERPIC1*/
#trennerpic1{
	padding-top: 10vh;
	height: 70vh;
	overflow: hidden;
}

#trennerpic1 img{
	width: 100%;
	height: auto;
}

@media (max-width:768px){
	#trennerpic1 img{
		width: 300%;
		height: auto;
	}
}

/* ENDE TRENNERPIC1*/

/* ABOUT*/
#about{
	padding-top: 10vh;
}

#about #aboutpic img{
	width: 100%;
	height: auto;
}

#about #abouttext{
	padding-left: 10vw;
}

/* ENDE ABOUT*/

/* REZENSIONEN*/
#rezensionen{

}

#rezensionen .carousel-item{
	overflow: hidden;
}

#rezensionen .carousel-item img{
	width: 100%;
	height: auto;	
}

#rezensionen .carousel-inner{
	height: 80vh;

}

#rezensionen .carousel-caption{
	position: absolute;
	left: 60%;
	top: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(40,92,45,0.7);
	text-align: left;
	padding: 2vw;
	padding-right: 5vw;
}

#rezensionen p{
	margin-left: 0;
}

@media only screen and (max-width: 990px) {
	#rezensionen .carousel-inner{
		height: 85vh;
	}
	
	#rezensionen .carousel-caption{
		position: absolute;
		left: 0;
		top: 60%;
		bottom: 0;
		right: 0;
		height: 80vh;
		text-align: left;
		padding: 5vw;
		padding-left: 10vw;
		padding-right: 10vw;
	}	
}

@media only screen and (max-width: 768px) {
	#rezensionen .carousel-inner{
		height: 100vh;
	}
	
	#rezensionen .carousel-item img{
	width: 380%;
	height: auto;	
}
	
	#rezensionen .carousel-caption{
		position: absolute;
		left: 0;
		top: 20%;
		bottom: 0;
		right: 0;
		height: 80vh;
		text-align: left;
		padding: 5vw;
		padding-left: 10vw;
		padding-right: 10vw;
	}	
}


#rezensionen .carousel-control-prev, #rezensionen .carousel-control-next{
	width: auto;
}

#rezensionen .carousel-control-prev-icon, #rezensionen .carousel-control-next-icon{
	background-color: black;
}

#rezensionen .btn{
	position: absolute;
	bottom: 10vw;
}

@media only screen and (max-width: 990px) {
	#rezensionen .btn{
		bottom: 35vw;
	}
}

@media only screen and (max-width: 768px) {
	#rezensionen .btn{
		bottom: 30vw;
	}
}

/* ENDE REZENSIONEN*/

/* ISN*/
#isn{
	height: 100vh;
}
/* ENDE ISN*/

/* SONSTIGES*/

#sonstiges .item{
	padding: 5vw;
}

#sonstiges .item:nth-of-type(2n+1){
	padding-left: 0;
}

#sonstiges .item:nth-of-type(2n+2){
	padding-right: 0;
}

@media (max-width:768px){
	#sonstiges .item:nth-of-type(2n+1){
	padding-left: 5vw;
	}

	#sonstiges .item:nth-of-type(2n+2){
		padding-right: 5vw;
	}
}

#sonstiges .item .inner{
	text-align: center;
	padding: 5vw;
	background-color: var(--color-light-shades);
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0); 
	box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0);
}

#sonstiges img{
	width: 30%;
	height: auto;
}

/* ENDE SONSTIGES*/

/* CONTACT*/

#contact #map img{
	width: 100%;
	height: auto;
}

@media (max-width:768px){
	#contact #map{
		margin-top: 5vh;
	}
}

/* ENDE CONTACT*/

/* FOOTER*/
#footer{
	border-top: 1px solid var(--color-light-shades);
	text-align: center;
}

@media (max-width:768px){
	#footer .footeritem{
		margin-top: 2vh;
	}
}

/* ENDE FOOTER*/



/* UNTERSEITE KERN-HEADLINE */
.kern-headline{
	font-size: 1.5em;
	font-family: 'EB Garamond';
	padding-top: 1.5vh;
	padding-bottom: 1.5vh;

	color: var(--color-light-shades);
	background-color: var(--color-main-brand);
	
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0); 
	box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0);
}

/* ENDE UNTERSEITE KERN-HEADLINE */

/* UNTERSEITE KERN-CONTENT */


.kerncontent-text{
	position: absolute; 
	top: 0;
}

.kerncontent-pic{
	overflow: hidden;
	mask-image: linear-gradient(45deg, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.8) 100%);
    -webkit-mask-image: linear-gradient(90deg, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.8) 100%);

}

#content_innenarchitektur{
	background-color: var(--color-light-shades);
	position: relative;
}

#content_tischlerei{
	background-color: var(--color-light-accent);
	color: var(--color-light-shades);
	position: relative;
}

#content_baukoordination{
	background-color: var(--color-dark-shades);
	color: var(--color-light-shades);
	position: relative;
}


.kerncontent-pic img{
	width: 100%;
	height: auto;
}

@media only screen and (max-width: 767px) {
	.kerncontent-pic img{
		width: 400%;
	}
	
	.kerncontent-pic{
		height: 100vh;
		mask-image: linear-gradient(45deg, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.8) 100%);
        -webkit-mask-image: linear-gradient(90deg, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.8) 100%);

	}
}


/* ENDE UNTERSEITE KERN-CONTENT */

/* UNTERSEITE KACHELN */

.kacheln .kachel1{
	padding: 1vh;
	
}

.kacheln .kachel1:hover{
	padding: 0vh;
	transition: 0.3s;
	
}

.kacheln .kachel-innen{
	position: relative;
	
}

.kacheln .kachel-hg{
	position: relative;
	top: 0;
	z-index: 20;
	height: 40vh;
	overflow: hidden;
}

.kacheln .kachel-hg img{
	height: 100%;
	width: auto;
}

.kacheln .kachel-hg h3{
	position: absolute;
	bottom: 0;
	padding: 1vh;
	background-color: var(--color-main-brand);
	width: 100%;
}

.kacheln .kachel-inhalt{
	position: absolute;
	top: 0;
	z-index: 10;
	padding: 2vh;
	font-size: 0.9em;
}


.kacheln .kachel-innen:hover .kachel-hg{
	opacity: 0.2;
	transition: 0.3s;
}

.kacheln .kachel-innen:hover .kachel-hg h3{
	opacity: 0;
	transition: 0.3s;
}

@media (max-width: 1100px){
	.kacheln .kachel-inhalt{
		font-size: 0.7em;
	}
}

@media only screen and (max-width: 1200px) {
	.kacheln .kachel-inhalt{
		display: none;
	}	
	.kacheln .kachel-innen:hover .kachel-hg{
		opacity: 1;
	}
}


/* ENDE UNTERSEITE KACHELN */


/* UNTERSEITE PROJEKTE */

#projekte{
	border-bottom: 5px solid var(--color-light-shades);
}

#projekte .projektbilder .projektbildreihe1{
	height: 80vh;
	overflow: hidden;
}

#projekte .projektbilder .projektbildreihe1 img{
	height: 100%;
	width: auto;
}

#projekte .projektbilder .projektbildreihe2{
	height: 80vh;
}

#projekte .projektbilder .projektbildreihe2 .projektbild2{
	height: 40vh;
	overflow: hidden;
}

#projekte .projektbilder .projektbildreihe2 .projektbild2 img{
	height: 100%;
	width: auto;
}


#projekte .projekttext{
	position: relative;
}

#projekte .projekttext, #projekte .projektbilder{
	border-top: 5px solid var(--color-light-shades);
}


#projekte .projekttext .projekttext-inner{
	position: relative;
	top: 5vh;
	height: 70vh;
	padding: 10vh;
	padding-left: 15vh;
	padding-right: 15vh;
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0); 
	box-shadow: 0px 10px 13px -7px #000000, 3px 3px 5px 3px rgba(0,0,0,0);
	opacity: 0.9;
}

#projekte .projekttext-rechts{
	background-color: var(--color-dark-accent);
}

#projekte .projekttext-rechts .projekttext-inner{
	left: -5vw;
	background-color: var(--color-dark-shades);
	color: var(--color-light-shades);
}

#projekte .projekttext-rechts .projekttext-inner a{
	color: var(--color-light-shades);
}

#projekte .projekttext-links{
	background-color: var(--color-light-accent);
}

#projekte .projekttext-links .projekttext-inner{
	left: 5vw;
	background-color: var(--color-dark-shades);
	color: var(--color-light-shades);
}

#projekte .projekttext-links .projekttext-inner a{
	color: var(--color-light-shades);
}



@media (max-width:768px){
	 .projektbild{
		overflow: hidden;
		height: 60vh;
	}

	
	 #projekte .projekttext-rechts .projekttext-inner{
		height: 100vh;
		padding: 5vh;
		opacity: 0.9;
		width: 90vw;
		margin-left: 5vw;
		left: 0vw;
		top: -40vh;
	}
	
	#projekte .projekttext-links .projekttext-inner{
		height: 100vh;
		padding: 5vh;
		opacity: 0.9;
		width: 90vw;
		margin-left: 5vw;
		left: 0vw;
		top: 40vh;
	}
	
}

/* ENDE UNTERSEITE PROJEKTE */

/* UEBERANTON */

#ueberanton h1{
	color: var(--color-main-brand);
}

#ueberanton p{
	color: var(--color-dark-shades);
}

#ueberanton #ueber-text{
	padding: 8vw;
	padding-top: 5vh;
	padding-bottom: 5vw;
}

#ueberanton #ueber-pic{
	position: relative;
}

#ueberanton #ueber-pic img{
	position: absolute;
	left: 5vw;
	top: 10vh;
	width: 100%;
	height: auto;
}

@media (max-width:768px){
	#ueberanton #ueber-pic img{
		position: relative;
		left: 0;
		top: 0vh;
		width: 100%;
		height: auto;
	}
}

/* ENDE UEBERANTON */


/* TRENNERPIC2 */

#trennerpic2{
	height: 80vh;
	overflow: hidden;
}

#trennerpic2 img{
	width: 120%;
	height: auto;
}

@media (max-width:768px){
	#trennerpic2 img{
		width: 300%;
		height: auto;
	}
}

/* ENDE TRENNERPIC2 */

/* ENDE IMAGETEXT */

#imagetext{
	min-height: 50vh;
}

#imagetext h1{
	color: var(--color-main-brand);
}

#imagetext p{
	color: var(--color-dark-shades);
}

#imagetext .text{
	position: relative
}

#imagetext .text-inner{
	position: absolute;
	top: -70vh;
	right: 10vw;
	padding: 8vw;
	padding-top: 5vh;
	padding-bottom: 5vw;
}


@media (max-width:768px){
	#imagetext{
		min-height: 70vh;
	}
	
	#imagetext .text-inner{
		right: 0;
		margin-left: 5vw;
		margin-right: 5vw;
	}
}

/* ENDE IMAGETEXT */

/* GALERIE */

#galerie{
	margin-left: -1vh;
	margin-right: -1vh;
}

#galerie .galerie-item{
	padding: 1vh;
	overflow: hidden;
	height: 40vh;

}

#galerie img{
	height: 100%; 
	width: auto;
}

/* ENDE GALERIE */

/* TRENNERPIC3 */

#trennerpic3{
	height: 50vh;
	overflow: hidden;
}

#trennerpic3 img{
	width: 120%;
	height: auto;
}

@media (max-width:768px){
	#trennerpic3 img{
		width: 300%;
		height: auto;
	}
}

/* ENDE TRENNERPIC3 */


/* MAINCONTENT */

#maincontent h1{
	color: var(--color-main-brand);
}

/* ENDE MAINCONTENT */